Subject: Re: Patches for 2.6.15

From: "Christopher Friesen" <[email-masked]>
Date: Fri, 28 Oct 2005 10:00:48 -0600

Paul Mackerras wrote:

> If possible, I'd like to get to the point where we can remove
> arch/ppc64 entirely by the end of the 2-week merge window for 2.6.15.

I haven't been following this seriously, so forgive me if this has 
already been asked.

Under the unified architecture, what is the machine type in the "uname" 
outout?

Chris